package models

import (
	"gorm.io/gorm"
)

// feed标签表
type FeedTags struct {
	gorm.Model
	Key     string `gorm:"column:key;type:varchar(36);not null" json:"key"`
	Content string `gorm:"column:content;type:varchar(255);not null" json:"content"`
}

func (c *FeedTags) TableName() string {
	return "feed_tags"
}
